---
key_path: redis_hll_counters.epics_usage.g_project_management_epic_related_added_weekly
description: Count of WAU adding related epics
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics_usage
value_type: number
status: active
milestone: "14.10"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/83323
time_frame: 7d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
options:
  events:
    - g_project_management_epic_related_added
distribution:
- ee
tier:
- ultimate
